"__title__" = "iTunes";
"__description__" = "iTunes account information.";
 
"username" = "Apple ID (email)";
"password" = "Password";
"question" = "Security Question";
"answer" = "Security Answer";
 
 